[
    {
        "name": "louis1021/sg-i-calendar",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/louislee1021/SG-iCalendar.git",
            "reference": "9f4cea11164f9d61cc751c12ce040222a3257bca"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/louislee1021/SG-iCalendar/zipball/9f4cea11164f9d61cc751c12ce040222a3257bca",
            "reference": "9f4cea11164f9d61cc751c12ce040222a3257bca",
            "shasum": ""
        },
        "require": {
            "php": ">=5.6.38"
        },
        "time": "2020-03-11T17:41:34+00:00",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-4": {
                "Louis1021\\ICalendar\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Louis Lee",
                "email": "louis@at-creative.com"
            }
        ],
        "description": "When the INPUT with .ics extension is ready, PROCESS it with parser, and OUTPUT events one by one."
    },
    {
        "name": "tecnick.com/tcpdf",
        "version": "6.3.5",
        "version_normalized": "6.3.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tecnickcom/TCPDF.git",
            "reference": "19a535eaa7fb1c1cac499109deeb1a7a201b4549"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tecnickcom/TCPDF/zipball/19a535eaa7fb1c1cac499109deeb1a7a201b4549",
            "reference": "19a535eaa7fb1c1cac499109deeb1a7a201b4549",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2020-02-14T14:20:12+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "config",
                "include",
                "tcpdf.php",
                "tcpdf_parser.php",
                "tcpdf_import.php",
                "tcpdf_barcodes_1d.php",
                "tcpdf_barcodes_2d.php",
                "include/tcpdf_colors.php",
                "include/tcpdf_filters.php",
                "include/tcpdf_font_data.php",
                "include/tcpdf_fonts.php",
                "include/tcpdf_images.php",
                "include/tcpdf_static.php",
                "include/barcodes/datamatrix.php",
                "include/barcodes/pdf417.php",
                "include/barcodes/qrcode.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0-only"
        ],
        "authors": [
            {
                "name": "Nicola Asuni",
                "email": "info@tecnick.com",
                "role": "lead"
            }
        ],
        "description": "TCPDF is a PHP class for generating PDF documents and barcodes.",
        "homepage": "http://www.tcpdf.org/",
        "keywords": [
            "PDFD32000-2008",
            "TCPDF",
            "barcodes",
            "datamatrix",
            "pdf",
            "pdf417",
            "qrcode"
        ],
        "abandoned": "tecnickcom/tcpdf"
    }
]
